/*
Theme Name: Divi Plus Career Coach
Theme URI: https://diviextended.com/product/divi-plus
Description: Divi Plus Theme For Career Coach
Author: Divi Extended
Author URI: https://diviextended.com
Template: Divi
Version: 1.0
License: GPL v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

/* coming soon page css */
.page-id-987512177 header, .page-id-987512177 footer{display:none;}
.page-id-987512177.et_fixed_nav.et_show_nav #page-container{padding-top: 0px !important;}
/* coming soon page css end*/

#menu-primary-menu li ul.sub-menu{display: block !important;}
.lead-mail-button .et_contact_bottom_container {float: left;
    margin-top: -0.5%;
    margin-left: 0 !important;}
.main-header-align.et_pb_menu_0_tb_header.et_pb_menu .et-menu-nav li ul.sub-menu{display: block !important;}
.service-right-box .et_pb_blurb_content{
display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    justify-content: space-between;}
.service-right-box .et_pb_blurb_content .et_pb_main_blurb_image{margin-left: 100px;margin-bottom: 15px;}
.service-right-box .et_pb_blurb_container{padding-left: 0px;}
.product-tool-inline{display:inline-block;width:48%;margin-right:2%;}
.auto-blogging-btn .post-content-inner{margin-bottom:10px;}
.auto-blogging-btn .more-link{background:#ff443f;padding:10px;border-radius:6px;}
.auto-blogging-btn.et_pb_blog_grid .column.size-1of2 .et_pb_post{margin-bottom: 9.967%!important;}
.single-post-sidebar h2.wp-block-heading {
    background-color: #ff443f;
    color: #fff;
    font-size: 18px;
}
.single-post-sidebar h2.wp-block-heading {
    margin-left: -35px;
    margin-right: -35px;
}
.single-post-sidebar h2.wp-block-heading {
    padding: 20px 40px 20px 20px;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.single-post-sidebar.et_pb_widget_area_left{padding-right: 0px;padding-left: 0px; border-right: 0px solid transparent;}
.single-post-sidebar .wp-block-group {
    background-color: #f1f1f1;
}
.single-post-sidebar .wp-block-group {
    padding: 0px 35px;
}
.single-post-sidebar .et_pb_widget ul li {
    margin-bottom: 1em;
}

.single-post-sidebar .et_pb_widget ul {
    padding-left: 13px!important;
}
.single-post-sidebar .et_pb_widget ul {
    padding-bottom: 15px!important;
    font-size: 16px !important;
    line-height: 1.5em!important;
}
.single-post-sidebar.et_pb_widget_area ul li::before {
    content: "\25a0";
    color: #a22d22;
    font-weight: bold;
    display: inline-block;
    width: 1.5em;
    margin-left: -1.5em;
    margin-top: -2px;
    float: left;
    font-size: 18px;
}
.single-post-sidebar .wp-element-button {
    background-color: #000;
	color:#fff;
    border-width: 0;
}
.single-post-sidebar .wp-block-search__inside-wrapper .wp-element-button {
    padding-top: 5px;
    padding-bottom: 5px;
}
.faq-styling .dipl_faq_wrapper .et_pb_module{margin-bottom: 2.7%;}
.footer-menu #menu-quick-links, .footer-menu #menu-service-menu {display:block;}
.footer-menu #menu-quick-links li, .footer-menu #menu-service-menu{width:100%;}

@media (max-width: 1440px)
{
	.main-header-align #menu-primary-menu li a{font-size: 14px;}}

@media (max-width: 980px) {
	.reverse-row{display: flex;flex-direction: column-reverse;}
	.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {background: #000;padding: 3px;border-radius: 3px;}
	.main-header-align .et_pb_menu_inner_container { display: flex;}
	.main-header-align.et_pb_menu--style-centered .et_pb_menu_inner_container{flex-direction: row!important;}
	.main-header-align.et_pb_menu--style-centered .et_pb_menu__wrap{justify-content: flex-end!important;}
	
	.hero-four-blurb{transform: translateX(0px) translateY(0px)!important;}
	.footer-menu.et_pb_menu .et_pb_menu__menu { display: block!important;  }
	.footer-menu.et_pb_menu .et_mobile_nav_menu{display: none!important;}
	.footer-menu.et_pb_menu--style-left_aligned .et_pb_menu__wrap {justify-content: flex-start !important;}
}

@media (max-width: 600px) {
.product-tool-inline {
    display: block;
    width: 100%;
    margin-right: 0%;
	}}

